$git init
$ git add . 
$ git remote add origin git @gitlab.com:daniel.oanta/mycar
$ git add . 
$ git commit -m "Initial Commit"
$ git push -u origin master 
$ git add .
$ git push 
$ git add .
$ git pull origin master
remote: Enumerating objects: 21, done.
remote: Counting objects: 100% (21/21), done.
remote: Compressing objects: 100% (17/17), done.
remote: Total 20 (delta 3), reused 0 (delta 0), pack-reused 0       
Unpacking objects: 100% (20/20), 1.85 KiB | 26.00 KiB/s, done.
From gitlab.com:daniel.oanta/mycar
 * branch            master     -> FETCH_HEAD
   6e9bd01..6279d0a  master     -> origin/master
Updating 6e9bd01..6279d0a
Fast-forward
 Dacia/.gitkeep   | 0
 Dacia/logan.md   | 2 ++
 Dacia/sandero.md | 2 ++
 3 files changed, 4 insertions(+)
 create mode 100644 Dacia/.gitkeep
 create mode 100644 Dacia/logan.md
 create mode 100644 Dacia/sandero.md